/* RESET CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

body {
	line-height:1;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* GENERIC CSS */
@font-face {
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.wrapper {
	width:1020px;
	margin:0px auto;
	display:block;
}

h2 {
	float:left;
	font-family:helvetica;
	font-size:36px;
	color:#fff;
	font-weight:bold;
}

h3 {
	float:left;
	font-family:SteelfishRg-Bold;
	font-size:26px;
	letter-spacing:1px;
}

h4 {
	float:left;
	font-family:SteelfishRg-Bold;
	font-size:48px;
	color:#83b042;
	margin-bottom:18px;
}

h5 {
}

h6 {
}

.clearfix {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

a {
	text-decoration:none;
}

a img {
	border:0;
}

@font-face {
	font-family:"SteelfishRg-Bold";
	src:url("../fonts/steelfish_bd.eot?") format("eot"),url("../fonts/steelfish_bd.woff") format("woff"),url("../fonts/steelfish_bd.ttf") format("truetype"),url("../fonts/steelfish_bd.svg#SteelfishRg-Bold") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"SteelfishRg-Regular";
	src:url("steelfish_rg.eot?") format("eot"),url("steelfish_rg.woff") format("woff"),url("steelfish_rg.ttf") format("truetype"),url("steelfish_rg.svg#SteelfishRg-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
}

.btn_orange {
	float:left;
	background:url(../images/btn_orange.png) no-repeat;
	width:153px;
	height:49px;
	line-height:49px;
	margin-left:18px;
	font-family:helvetica;
	font-size:22px;
	color:#fff;
	text-align:center;
	ma
}

.green { color:#83b042; }

.orange { color:#f1a115; }

/* HEADER */
#home {
	float:left;
	width:100%;
	height:576px;
	background:url(../images/bg_home.jpg) center no-repeat;
	background-size:cover;
}

#logo {
	float:left;
	position:relative;
	margin-top:-7px;
}

#menu {
	float:left;
	width:100%;
	margin-top:36px;
	background:#fff;
	height:121px;
	position:fixed;
	z-index:99;
}

#menu ul {
	float:left;
	margin-left:35px;
}

#menu ul li {
	float:left;
	display:block;
	padding:27px 26px;
}

#menu ul li a.products {
	float:left;
	background:url(../images/products.png) no-repeat;
	width:65px;
	height:67px;
}

#menu ul li a.products:hover, #menu ul li.selected a.products {
	background:url(../images/products_hover.png) no-repeat;
}

#menu ul li a.services {
	float:left;
	background:url(../images/services.png) no-repeat;
	width:61px;
	height:69px;
}

#menu ul li a.services:hover, #menu ul li.selected a.services{
	background:url(../images/services_hover.png) no-repeat;
}

#menu ul li a.process {
	float:left;
	background:url(../images/process.png) no-repeat;
	width:127px;
	height:70px;
}

#menu ul li a.process:hover, #menu ul li.selected a.process{
	background:url(../images/process_hover.png) no-repeat;
}

#menu ul li a.career {
	float:left;
	background:url(../images/career.png) no-repeat;
	width:47px;
	height:66px;
}

#menu ul li a.career:hover, #menu ul li.selected a.career {
	background:url(../images/career_hover.png) no-repeat;
}

#menu ul li a.about {
	float:left;
	background:url(../images/about_us.png) no-repeat;
	width:65px;
	height:66px;
}

#menu ul li a.about:hover, #menu ul li.selected a.about {
	background:url(../images/about_us_hover.png) no-repeat;
}

#menu ul li a.contact {
	float:left;
	background:url(../images/contact_us.png) no-repeat;
	width:55px;
	height:68px;
}

#menu ul li a.contact:hover, #menu ul li.selected a.contact {
	background:url(../images/contact_us_hover.png) no-repeat;
}

#slider {
	margin-top:150px !important;	
}

.homebanner1 {
	float:left;
	margin-top:30px;
}

.homebanner1 .left {
	margin-top:80px;	
}

.homebanner1 .right {
	margin-right:50px;	
}

.homebanner1 .left p {
	margin-top:50px;
	margin-bottom:20px;
	font-size:24px;
	font-family:Myriad Pro;
	color:#fff;
	width:auto;
}

.homebanner2 {
	float:left;
	margin-top:30px;
}

.homebanner2 .right {
	margin-top:80px;
	margin-right:14px;
}

.homebanner2 .left {
	margin-right:50px;
	margin-top:22px;
	position:absolute;	
}

.homebanner2 .right p {
	margin-top:50px;
	margin-bottom:20px;
	font-size:24px;
	font-family:Myriad Pro;
	color:#fff;
	width:auto;
	text-align:right;
}

.homebanner2 .right h2, .homebanner2 .right .btn_orange{
	float:right;
}

#content {
	float:left;
	width:100%;
	background:url(../images/bg_product.jpg);
	padding-bottom:60px;
}

#content h4 {
	width:100%;
	text-align:center;
}

/* PRODUCT */
#productcontent {
	float:left;
	width:100%;
	padding-top:197px;
}

#productcontent .productlisting, #services .productlisting{
	width:1020px;
}

.eventmanagement, .review, .degree {
	float:left;
	text-align:center;
	margin-right:52px !important;
}

.collaboration {
	margin-right:0px;
}

.eventmanagement .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_event.png) center no-repeat;
}

.eventmanagement .producticon:hover {
	background:url(../images/icon_event_hover.png) center no-repeat;
}

.selected .event_selected .producticon {
	background:url(../images/icon_event_hover.png) center no-repeat;	
}

.producticon h3 {
	margin-top:118px;
	height:29px;
}

.review .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_review.png) center no-repeat;
}

.review .producticon:hover {
	background:url(../images/icon_review_hover.png) center no-repeat;
}

.selected .review_selected .producticon {
	background:url(../images/icon_review_hover.png) center no-repeat;
}

.degree .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_degreetranking.png) center no-repeat;
}

.degree .producticon:hover {
	background:url(../images/icon_degreetranking_hover.png) center no-repeat;
}

.selected .degree_selected .producticon {
	background:url(../images/icon_degreetranking_hover.png) center no-repeat;
}

.collaboration .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_collaboration.png) center no-repeat;
}

.collaboration .producticon:hover {
	background:url(../images/icon_collaboration_hover.png) center no-repeat;
}

.selected .collaboration_selected .producticon {
	background:url(../images/icon_collaboration_hover.png) center no-repeat;
}

#productcontent .description ul li {
	color:#666;
	line-height:25px;
	width:468px;
	margin-right:30px;
}

.request_demo {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;
	font-weight:bold;
	margin-top:145px;
}

.request_quote {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666;
	font-weight:bold;
	margin-top:205px;
}

/* SERVICES */
.web, .mobile, .hosting {
	float:left;
	text-align:center;
	margin-right:69px !important;
}

#services {
	float:left;
	width:100%;
	padding-top:193px;
}

.productlisting ul#mySliderTabs {
	width:1053px !important;
}

.web .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_web.png) center no-repeat;
}

.web .producticon:hover {
	background:url(../images/icon_web_hover.png) center no-repeat;
}

.selected .web_selected .producticon {
	background:url(../images/icon_web_hover.png) center no-repeat;
}

.mobile .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_mobile.png) center no-repeat;
}

.mobile .producticon:hover {
	background:url(../images/icon_mobile_hover.png) center no-repeat;
}

.selected .mobile_selected .producticon {
	background:url(../images/icon_mobile_hover.png) center no-repeat;
}

.hosting .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_hosting.png) center no-repeat;
}

.hosting .producticon:hover {
	background:url(../images/icon_hosting_hover.png) center no-repeat;
}

.selected .hosting_selected .producticon {
	background:url(../images/icon_hosting_hover.png) center no-repeat;
}

.Consultation .producticon {
	width:auto;
	height:100px;
	background:url(../images/icon_mobile.png) center no-repeat;
}

.Consultation .producticon:hover {
	background:url(../images/icon_mobile_hover.png) center no-repeat;
}

.selected .consultation_selected .producticon {
	background:url(../images/icon_mobile_hover.png) center no-repeat;
}

#services ul {
	list-style:disc;
	margin-left:16px;
}

#services ul li {
	color:#666;
	line-height:25px;	
}

/**/

productdetail {
	float:left;
}

.eventmanagement_detail {
	float:left;
	width:100%;
}

.eventmanagement_detail .title {
	float:left;
	width:100%;
	background:#999;
	font-size:26px;
	font-family:Myriad Pro;
	text-align:center;
	padding:10px 0;
	color:#fff;
	font-weight:bold;
	letter-spacing:1px;
	margin-top:20px;
}

.eventmanagement_detail .data {
	float:left;
	width:952px;
	padding:34px;
	background:#fff;
}

.eventmanagement_detail .productimage {	
	float:left;
	margin-right:30px;
}

.eventmanagement_detail .description {
	float:left;
}

/* ABOUT US */
#aboutus {
	float:left;
	width:100%;
	padding-top:195px;
}

#aboutus .data {
	float:left;
	width:952px;
	padding:16px 34px;
	background:#fff;
}

.aboutus_content {
	float:left;
	width:938px;
	padding:34px;
	background:#fff;
}

#aboutus p {
	color:#666;
	line-height:25px;	
}

#business_models {
	width:100%;
	float:left;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 50px 0px;
	
}

#business_models .box {
	background:#fff;
	width:auto;
	margin:0px;
	border-right:1px solid #fff;
	float:left;
	display:block;
	border-left:1px solid #fff;
	padding:0px 0px;
}

.feature_box {
	width:275px;
	height:157px;
	border-right:1px solid #f1f1f1;
	position:relative;
	float:left;
	display:block;
	padding:19px 30px 19px 29px;
}

.feature_box a, .feature_box h2 a{ text-decoration:none; }
.feature_box h2 a:link, .feature_box h2 a:visited{color:#FFF;}
.feature_box a:hover{ background:none; }
.feature_box a, .feature_box img { display:block; }

.feature_box p {
	overflow:hidden;
	width:333px;
	z-index:1;
	background:#8bb743;	
	height:129px;
	margin:0px;
	line-height:17px;
	left:0px;
	padding:30px 0px 35px 0px;
	color:#ef6f6c;
	font-size:13px;
	text-align:center;
}

.feature_box .title {
	font-family:'Myriad Pro';
	font-size:40px;
	color:#fff;
	letter-spacing:-1px;
	margin:15px 0px;
	padding:0px;
	text-align:center;
	text-transform:uppercase;
}

.feature_box .description {
	margin:15px 25px;
	clear:both;
	display:block;
	float:none;
	font-size:15px;
	text-align:center;
}

.firstpoint {
	margin:10px 20px 0px 25px;
	padding:0px 0px 0px 5px;
	float:left;
	display:block;
	text-align:left;
	color:#fff;
	font-size:14px;
	min-height:32px;
	line-height:20px;
}

.secondpoint {
	margin:10px 20px 0px 25px;
	padding:0px 0px 0px 40px;
	float:left;
	display:block;
	text-align:left;
	color:#fff;
	letter-spacing:-0.5px;
	font-size:14px;
	min-height:32px;
}

.thirdpoint {
	margin:10px 20px 0px 25px;
	padding:0px 0px 0px 40px;
	float:left;
	display:block;
	text-align:left;
	color:#fff;
	letter-spacing:-0.5px;
	font-size:14px;
}

.firstpoint a, secondpoint a, .thirdpoint a {
	color:#ef6f6c;
	float:none;
	display:inline;
}

/* business process */
#business_process {
	float:left;
	width:100%;
	margin-top:60px;
	background:url(../images/bg_process.png) no-repeat 50% 0px;
	display:block;
	padding:50px 0px 100px 0px;
	height:auto;
}

#business_process h4 {
	color:#fff;
	padding-bottom:30px;
    padding-top:140px;
}
}

#process h2 {
	text-align:center;
}

.process_define {
	background:url(../images/process_define.png) no-repeat;
	width:300px;
	height:300px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	position:relative;
	top:-32px;
	left:0px;
}

.process_design {
	background:url(../images/process_design.png) no-repeat;
	width:250px;
	height:250px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;	
	position:relative;
	top:290px;
	left:-65px;
}

.process_develop {
	background:url(../images/process_develop.png) no-repeat;
	width:250px;
	height:250px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	position:relative;
	top:-10px;
	left:-164px;
}

.process_deploy {
	background:url(../images/process_deploy.png) no-repeat;
	width:272px;
	height:282px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	position:relative;
	top:25px;
	left:435px;
}

.define-to-design {
	background:url(../images/define-to-design.png) no-repeat;
	width:67px;
	height:61px;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	position:relative;
	top:225px;
	left:-46px;
}

.design-to-develop {
	background:url(../images/design-to-develop.png) no-repeat;
	width:75px;
	height:52px;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	position:relative;
	top:225px;
	left:-110px;
}

.develop-to-deploy {
	background:url(../images/develop-to-deploy.png) no-repeat;
	width:67px;
	height:61px;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	position:relative;
	top:225px;
	left:-175px;
}

.bubble {
	background:url(../images/bubble.png) no-repeat;
	width:20px;
	height:20px;
	position:absolute;
}

.process_define .bubbleone{
	top:37px;
	left:20px;
}

.process_define .bubbletwo {
	top:150px;
	left:5px;
}

.process_define .bubblethree {
	top:185px;
	left:185px;
}

.process_define .bubblefour {
	top:26px;
	left:183px;
}

.process_design .bubbleone{
	top:37px;
	left:20px;
}

.process_design .bubbletwo {
	top:185px;
	left:185px;
}

.process_design .bubblethree {
	top:45px;
	left:199px;
}

.process_develop .bubbleone{
	top:37px;
	left:20px;
}

.process_develop .bubbletwo {
	top:180px;
	left:190px;
}


.process_deploy .bubbleone{
	top:37px;
	left:20px;
}

.process_deploy .bubbletwo {
	top:217px;
	left:110px;
}

.process_deploy .bubblethree {
	top:45px;
	left:199px;
}

/* MAP */
#map {
	width:100%;
	float:left;
	background:url(../images/bg_map.png) center no-repeat;	
	height:450px;
	padding-top:180px;
}

/* CONTACT DETAIL */
#contactdetail {
	float:left;
	width:100%;
	background:url(../images/bg_contact.png) no-repeat;
	padding-top:26px;
}

#contactdetail .left {
}

#contactdetail .right {
}

#contactdetail .leftinput {
	float:left;
	width:370px;
	margin-right:30px;
}

#contactdetail .rightinput {
	float:right;	
	width:370px;
}


#contactdetail input[type="text"], #contactdetail textarea {
	width:96%;
	background:url(../images/bg_contact_data.png);
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	padding:5px 0 5px 15px;
	font-style:italic;
	border:none;
}

#contactdetail textarea {
	height:54px;	
	width:96%;
}

#contactdetail input[type="button"] {
	float:left;
	font-family:SteelfishRg-Bold;
	font-size:24px;
	width:100%;
	color:#fff;
	background:#83b042;	
	padding:3px 0px;
	cursor:pointer;
}


.contact_information {
	float:left;
	width:366px;
	background:url(../images/bg_contact_data.png);	
	padding:15px 15px 0 15px;
}

.contact_information .email, .contact_information .phone, .contact_information .map {
	float:left;
	background:url(../images/icon_mail.png) no-repeat;
	padding:6px 0 6px 50px;
	color:#fff;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:316px;
	margin-bottom:15px;
}

.contact_information .email a {
	color:#fff;	
}

.contact_information .phone {
	margin-bottom:8px;	
}

.contact_information .phone {
	background:url(../images/icon_phone.png) 6px 0px no-repeat;
}

.contact_information .map {
	background:url(../images/icon_map.png) 9px 10px no-repeat;
	line-height:35px;
}

.follow {
	float:left;
	margin-top:20px;
}

.follow_detail {
	float:left;
	width:378px;
	background:url(../images/bg_input.png);	
	padding:24px 0px 24px 20px;
}

.follow_detail a {
	margin-right:30px;

}

#footer {
	float:left;
	width:100%;
	background:url(../images/bg_footer.png);
	height:60px;
	color:#fff;
	text-align:center;
	line-height:60px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:35px;
}


@media screen and (max-width: 1024px) {
	
	#home, #content, #contactdetail, #map, #business_process {
		width:auto;
	}
	
}

/* Safari only */
@media screen and (-webkit-min-device-pixel-ratio:0) {

.eventmanagement, .review, .degree, .collaboration {
	margin-right:23px !important;
}

.web, .mobile, .hosting {
	margin-right:42px !important;
}

#contactdetail textarea {
	height:62px;
}
